﻿@charset "utf-8"; 
.writetous{background:#172f4f}
.highpro-l img{object-fit:cover}
.latestnews-img img{max-height:100%}
.hotpro-title{max-height:42px}
.newsdetails-cont p{margin-bottom:2px}
@media (min-width:601px){.writetous{padding:40px 0}
.writetous h5{font-size:33px}
.write-text{font-size:18px}}
.foot-b,.foot-t{background:#fff}
footer,footer a{color:#000}
.hotpro-list li>a{height:100%;width:100%}
.hotpro-list li>a .hotpro-img{width:100%;height:100%}
.hotpro-list li{margin-right:12px}
.logo{max-width:5%}
@media (max-width:1024px){.hotpro-list li{margin-right:2%;margin-bottom:25px!important}
.logo{max-width:10%}}
.contactus-box .location-box{background:var(--color)}
.highpro-r{padding:40px 6%}
@media (min-width:1025px){.highpro-l img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}}
@media (max-width:540px){.highpro-r{padding:30px 6%}}
.floatwindow_online i{background-image:url(/js/37627/online.png)!important}
.floatwindow_im-tel li:hover .floatwindow_online i{background-image:url(/images/FloatWindow/15/online-w.png)!important}